/* hide this stuff */

nav, .donate, .sign-up, .interior-header a.logo, .interior-header h1, .home-social
{display:none;}

/* change this stuff */

.main_content h1{ text-align:center;font-size:7vw;margin-bottom:1em;}
.main_content h2 {font-size:6vw;}
.main_content h3 {font-size:5vw;}
.top {font-size:4vw;margin:0;width:90%;text-align:center;}
.home-right {width:100%;float:left;position:absolute;top:250px;background:white;}
.home-left {float:left;width:36%;margin:0;}
.home-header {background:url(/media/images/kdlphoto.jpg) 0% 0% no-repeat;background-size:contain;display:block;height:500px;}
.signup {display:block;text-align:center;}
.signup h3 a {font-size:6vw;}
 .signup a.button {
    font-size: 5vw;display:block;
    padding: 10px 20px;
}
.photos-button a.button {font-size:16px;}
.button.issues-button {float:none;margin:10px auto;display:block;text-align:center;}
body.homelessness .letter {width:100%;}
.interior-header {background:#fff url(/media/images/interiorheader.jpg) 50% 0% no-repeat;background-size:contain;height:180px;}
	.interior-header, body.endorsements .interior-header, body.about .interior-header, body.issues .interior-header, body.contact .interior-header {height:150px;}
.interior-header .mobile-logo img {width:120px;left:0;top:2px;}
.interior-header .mobile-logo {background:rgba(255,255,255,.6);width:120px;height:80px;display:block;}
.donate-stripe {padding:10px 0px 20px;text-align:center;}
.home-issues, .donate-stripe >#wrapper {display:block;}
.donate-left {float:left;width:100%;padding:5% 0;}
.donate-left h2 a {font-size:6vw;}
.donate-stripe a.button {
    font-size: 5vw;
    padding: 10px 20px;display:inline-block;text-align:center;
}
.donate-left span a {
    font-size: 5vw;}
h3 {font-size:4vw;}
.home-issues .top-story {
    font-size:4vw;float:left;
    line-height: 1.5em;
    text-align: center;
    width: 98%;
    padding: 5% 1%;
}
.photo {float:left;width:90%;padding:5%;}
.cycle-slideshow {width:100%;min-width:100%;}
div.sidebar, div.main_content, .news, .bio, .connect {float:none;display:block;width:90%;padding:2% 5%;border:none;}
.centered {float:none;display:block;width:100%;padding:0;border:none;}

#wrapper {
width:100%;}
.entry_image, .entry_video {
	float:none;margin:10px 0;
	width:100%;
}
.entry_image img {max-width:100%;}

.mobile {display:block;}
.mobile-mini-nav {font-size:11px;text-align:center;display:block;padding:10px 0px;background-color:#dedede;width:100%;}
.mobile-mini-nav a {margin:10px 15px;text-transform:uppercase;}
.mobile-site-links {display:block;padding:0;clear:both;}

.mobile-site-links ul {
    list-style:none;
    margin: 15px 0px;
    padding:0;
height:auto;width:100%;}

.mobile-site-links ul li {
    float:none;display:block;
    margin: 2px 0px;
    font-size: 14px;width:92%;
    text-transform: lowercase;
    padding:5px 4%;
}
.mobile-site-links ul li a {color:white;text-transform:uppercase;}
div.left, div.right {float:none;margin:0px;display:block;width:300px;}

body.homelessness .content_area {width:98%;margin:0 auto;float:none;}
body.homelessness .left, body.homelessness .right {width:100%;float:none;margin:0 0 0 0;}
body.homelessness .reform ul {  list-style-image: url('/media/images/check.png');margin-bottom:0;}
body.homelessness .reform ul  li {  margin:0 0 1em 2em;}
.reform {padding:20px 5%;background:#063A81;color:white;margin-bottom:1em;}
.rising {padding:40px 0%;width:100%;}
.rising span.blue {color:#063A81;font-weight:700;}
.rising img {float:none;width:100%;margin-right:0%;}
body.homelessness .reform h2  {font-weight:normal;font-size:26px;line-height:33px;margin-bottom:10px;}
body.homelessness .reform h2  span{font-weight:900;display:block;color:#42ade2;}
.steps h2 {padding:30px 5%;font-size:24px;line-height:24px;}
.steps h2 span {display:block;}
body.homelessness h1 {margin-top:19px;}
.step  h3 {color:#063A81;padding:10px;font-weight:900;min-width:215px;margin: 0 !important;}
.step .num {font-size:60px;float:left;margin:10px;padding:10px;}
.properties {display:block;padding:15px 5%;}
.properties div {padding:10px 2%;}
.properties p {margin-bottom:20px;color:white;}
.properties h3 {color:#42ade2;font-weight:700;font-size:20px;}
.properties div:nth-of-type(2) {min-width:100%;}
.properties img {width:100%;max-width:100%;}
.step {display:block;}
body.homelessness  {font-size:120%;line-height:125%;}
.right .properties div {padding:1%;}
.preventing h2 {font-weight:normal;font-size:30px;line-height:35px;margin-bottom:10px !important;}
.preventing h2 span {color:#42ade2;font-weight:800;display:block;font-size:40px}
.preventing h3 {color:#42ade2;}

/* Portrait */
@media screen and (orientation:portrait) {
    /* Portrait styles */
    div.nav {
width:290px;padding:2px 5%;
font-size: 14px;text-align:center;
float:none;display:block;
z-index: 2000;
height: 10px;clear:left;
position:relative;
top:5px;
}
div.nav table {width:100%;}
div.nav table tr td {text-align:center;}
td.left {float:left;padding-right:20px;}
.nav a {color:black;}
td.right {float:right;padding-left:20px;}
a.activeSlide {color:#f1203d;}
.slider {width:320px;height:225px;display:block;margin:0;border-top:1px solid #acaaa5;border-bottom:1px solid #acaaa5;}
ul.slideshow {margin:0;width:320px;height:190px;overflow:hidden;border:0px solid white;}
ul.slideshow li {width:320px;border:0px solid white;height:190px;overflow:hidden;}
ul.slideshow li img {width:320px;height:190px;}

}
/* Landscape */
@media screen and (orientation:landscape) {
    /* Landscape styles */
    div.nav {
width:480;padding:2px 5%;
font-size: 14px;text-align:center;
float:none;display:block;
z-index: 2000;
height: 10px;clear:left;
position:relative;
top:5px;
}
div.nav table {width:100%;}
div.nav table tr td {text-align:center;}
td.left {float:left;padding-right:20px;}
.nav a {color:black;}
td.right {float:right;padding-left:20px;}
a.activeSlide {color:#f1203d;}
.slider {width:480px;height:315px;display:block;margin:0;border-top:1px solid #acaaa5;border-bottom:1px solid #acaaa5;}
ul.slideshow {margin:0;width:480px;height:285px;overflow:hidden;border:0px solid white;}
ul.slideshow li {width:480px;border:0px solid white;height:285px;overflow:hidden;}
ul.slideshow li img {width:480px;height:285px;}

}
